Subject: Mopac for 3D and heavier elements - summary

From: [email-masked]
Date: Thu, 29 Jul 1999 15:13:23 +0000

Thanks to those of you who took the time to reply, summary is as follows

The current and soon to be available (MOPAC2000) versions of MOPAC seem to
work for periodic systems.

As for heavier elements, the new version of MOPAC (MOPAC2000) is set up for
inclusion of d-electrons, however in the next release there seem to be few
elements parameterised, "It has Thiel's MNDO_d and also has Ag
and Cu for AM1_d." I don't know if there are any other sources of
parameters for MOPAC - if you know then please pass the information on. You
can find out more about the new version of MOPAC on
http://www.fujitsu.co.jp/hypertext/softinfo/product/indust/winmopac/mo
pac2000/index_e.html

There are also parameters for PM3 in Spartan which seem to cover a little
bit more of the transition series.

Dr. Scott Owens